Subject: My Documents?

From: "Micheal Thomas" <[email-masked]>
Date: Mon, 02 Jul 2001 18:57:24 -0000

According to Rule 1001, when a new player joins the game, they should 
get two documents from the Filing Cabinet. I would like to know 
which two I received when my Proposal was submitted, so that I may 
begin working on them.

Michael

---

From: [email-masked]
Date: 02 Jul 2001 15:38:47 -0400

> which two I received when my Proposal was submitted, so that I may 

Thanks for the reminder. Your question is easily answered, as there
are only two documents in the Filing Cabinet: rules 1 and 1003. Now
in your in-tray.

-- 
- Doc